Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Fri 24 Oct 2014, 12:28
All times are UTC - 4
 Forum index » House Training » Users ( For the regulars ) » Für deutschsprachige Anhänger
wxwidgets gtk
Moderators: MU
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
Page 1 of 1 Posts_count  
Author Message
sailorbrand

Joined: 31 May 2008
Posts: 346
Location: Germany

PostPosted: Tue 31 May 2011, 15:50    Post_subject:  wxwidgets gtk  

Ich habe versucht openCPN auf puppy5 zu compilieren.
Genau nach Anleitung.

Aber es werden immer die wxwidgets gesucht und nicht gefunden.

Quote:
# cd /root/open/OpenCPN-2.3.1-Source/build
# cmake ../
-- *** Building opencpn 2.3.1 ***
CMake Error at /usr/share/cmake-2.8/Modules/FindPackageHandleStandardArgs.cmake:70 (MESSAGE):
Could NOT find wxWidgets (missing: wxWidgets_FOUND)
Call Stack (most recent call first):
/usr/share/cmake-2.8/Modules/FindwxWidgets.cmake:807 (FIND_PACKAGE_HANDLE_STANDARD_ARGS)
CMakeLists.txt:47 (FIND_PACKAGE)


-- Configuring incomplete, errors occurred!



Ich habe versucht die libwx-Dateien aus ubuntu (da läuft das Prog) zu kopieren. Nix.
Ebenso die wx im Puppy-Packetmanager zu tnstallieren. Auch nix.

Wie geht das??

Das genannte "/usr/share/cmake-2.8/Modules/FindwxWidgets.cmake:807" bringt no such file.

Irgendwer ne Idee wie das geht?

_________________
Gruß Michael

Acer Aspire 5730ZG, 4GB Ram, 320 GiG HD, 2,0 Ghz Intel DualCore
nvidia Geforce 9300M GS TurboCache, Puppys & Ubuntu. Vista gelöscht!
Back to top
View user's profile Send_private_message 
rhadon


Joined: 27 Mar 2008
Posts: 1293
Location: Germany

PostPosted: Wed 01 Jun 2011, 04:09    Post_subject:  

Zusammen mit den beiden eingeblendeten libs.deb scheint das opencpn_2.3.1-1_i386.deb zu laufen (zumindest unter icepuppy-013)

Rolf
opencpn_3.3.1-1.png
 Description   
 Filesize   114.25 KB
 Viewed   582 Time(s)

opencpn_3.3.1-1.png


_________________
Ich verwende "frugal", und das ist gut so. Wink
Raspberry Pi without Puppy? No, thanks.
Back to top
View user's profile Send_private_message 
sailorbrand

Joined: 31 May 2008
Posts: 346
Location: Germany

PostPosted: Wed 01 Jun 2011, 15:14    Post_subject:  

Super! funzt auch in 5.

Nur leider in 412 nicht und in dpup 48X auch nicht. Muss mal weiter suchen.
Oder die "alten" mal sein lassen...

_________________
Gruß Michael

Acer Aspire 5730ZG, 4GB Ram, 320 GiG HD, 2,0 Ghz Intel DualCore
nvidia Geforce 9300M GS TurboCache, Puppys & Ubuntu. Vista gelöscht!
Back to top
View user's profile Send_private_message 
Display_posts:   Sort by:   
Page 1 of 1 Posts_count  
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
 Forum index » House Training » Users ( For the regulars ) » Für deutschsprachige Anhänger
Jump to:  

Rules_post_cannot
Rules_reply_cannot
Rules_edit_cannot
Rules_delete_cannot
Rules_vote_cannot
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0428s ][ Queries: 13 (0.0055s) ][ GZIP on ]